@media all and (max-width:1250px)
{
.contact_subblock {
	width: 100%;
}
}
@media all and (max-width:992px)
{
.img_contact {
	width: 350px !important; height: 350px !important;
}
}
@media all and (max-width:768px)
{
.manager_box {
	display: table; background-color: rgb(32, 178, 170);
}
.imgdetail_contact {
	width: 120px !important; height: 120px !important;
}
}
@media all and (max-width:576px)
{
.title-underline {
	padding-right: 10px; padding-left: 10px;
}
.disease_box {
	padding: 10px 20px;
}
.disease_box .breadcrumb1 {
	margin-top: 10px; margin-right: 20px;
}
.topic_block {
	margin-left: 20px;
}
.img_contact {
	width: 100% !important; height: 100% !important;
}
}
@media all and (max-width:355px)
{
.disease_box .breadcrumb1 {
	margin-top: 50px;
}
.alphabet {
	margin-top: 60px;
}
}
.topic_block {
	margin-top: 40px; margin-bottom: 30px; display: block; position: relative;
}
.topic_text {
	border-width: 0px 0px 3px; border-style: none none solid; border-color: currentColor currentColor rgb(232, 76, 147); border-image: none; padding-bottom: 8px; font-size: 1.5rem; font-weight: 600;
}
.text1 {
	font-size: 1.6rem;
}
.history_block {
	display: table;
}
.card_officelist .card-header {
	font-size: 1.2rem; cursor: pointer; background-color: rgb(255, 255, 255);
}
.card_officelist .card-header:hover {
	color: rgb(232, 76, 147);
}
.office_block {
	width: 100%; padding-bottom: 30px;
}
.fa#office_icon {
	float: right;
}
.card-body#content_office {
	padding-left: 18px;
}
.officecontent {
	padding: 0rem 2rem 0rem 4rem;
}
.card-body.officecontent {
	margin-top: 0px;
}
.card_officelist a {
	color: rgb(51, 51, 51);
}
.card_officelist a:hover {
	color: rgb(235, 121, 173);
}
.disease_listmain {
	font-size: 1.8rem;
}
.disease_list_box {
	margin-bottom: 0px;
}
.disease_list {
	color: rgb(32, 178, 170); font-size: 1.5rem; margin-top: 1rem; margin-bottom: 1.5rem; border-bottom-color: rgb(139, 137, 137); border-bottom-width: 1px; border-bottom-style: solid;
}
.disease_listsub {
	width: 42%; color: rgb(51, 51, 51); font-size: 1rem; margin-right: 10px; margin-bottom: 30px; margin-left: 30px; display: inline-block; position: relative;
}
a.disease_listsub:hover {
	color: rgb(232, 76, 147);
}
.disease_listsub_icon {
	color: rgb(255, 20, 147); font-size: 0.3rem;
}
.alphabet {
	padding: 0px; margin-right: -2px; margin-left: -2px; display: block;
}
.alphabet a {
	width: 35px; height: 35px; line-height: 35px;
}
.alphabet a {
	margin: 0px 2px 10px; border-radius: 3px; border: 1px solid rgb(241, 241, 241); transition:none; border-image: none; width: 40px; height: 40px; text-align: center; text-transform: uppercase; line-height: 40px; font-size: 1.12em; float: left; -webkit-transition: none; -moz-transition: none; -o-transition: none;
}
a.font_disease {
	border-radius: 5px; border: 0.5px solid rgb(238, 233, 233); border-image: none; width: 40px; height: 40px; color: black; font-size: 1rem; margin-right: 2px; margin-left: 2px; box-sizing: border-box;
}
a.font_disease:hover {
	border: 0.5px solid rgb(232, 76, 147); border-image: none;
}
.font_disease#dis {
	border: 3px solid rgb(255, 20, 147) !important; border-image: none !important;
}
.box-sidebar {
	width: 300px; height: 100%; vertical-align: top; display: table-cell;
}
.nav {
	list-style: none; padding-left: 0px; margin-bottom: 0px; display: flex; flex-wrap: wrap;
}
.box-sidebar .nav {
	margin: 0px; padding: 0px; font-size: 1.1em; display: block; list-style-type: none;
}
.box-sidebar .nav li {
	margin: 0px; padding: 0px; display: block;
}
li {
	display: list-item;
}
.box-sidebar .nav li a {
	padding: 12px 30px 12px 0px; border-bottom-color: rgb(227, 227, 227); border-bottom-width: 1px; border-bottom-style: solid; display: block; position: relative;
}
.box-content {
	border-width: 0px 0px 0px 1px; border-style: none none none solid; border-color: currentColor currentColor currentColor rgb(227, 227, 227); border-image: none; height: 100%; padding-bottom: 40px; padding-left: 20px; vertical-align: top; display: table-cell;
}
.detaildiesaseBox {
	width: 100%; display: table;
}
.tab_menuBox {
	width: 300px; height: 100%; display: table-cell;
}
.tab_detailBox {
	height: 100%; padding-bottom: 20px; padding-left: 20px; border-left-color: rgb(205, 201, 201); border-left-width: 1px; border-left-style: solid; display: table-cell;
}
.tab_menu {
	width: 100%; height: 40px; color: rgb(51, 51, 51); border-bottom-color: rgb(205, 201, 201); border-bottom-width: 1px; border-bottom-style: solid; display: inline-block;
}
a.tab_menu:hover {
	color: rgb(51, 51, 51); background-color: rgb(220, 220, 220);
}
.department_box {
	width: 100%; display: table;
}
.text_department {
	width: 300px; height: 70px; text-align: center; color: rgb(51, 51, 51); font-size: 1.1rem; vertical-align: middle;
}
.department_mainbox {
	margin: 0px auto; height: 100%; display: table;
}
.containerss {
	text-align: center; color: rgb(7, 0, 0); position: relative;
}
.centered {
	left: 50%; top: 50%; width: 270px; position: absolute; transform: translate(-50%, -50%);
}
.centereds {
	left: 50%; top: 50%; position: absolute; transform: translate(-50%, -50%);
}
.department_subbox {
	padding: 4px 8px; border-radius: 5px; width: 300px; margin-top: 40px; display: table; min-height: 74px;
}
.menu_executive {
	border-radius: 30%; border: 1px solid rgb(232, 76, 147); border-image: none;
}
.img_contact {
	border: 4px solid rgb(139, 137, 137); border-image: none; width: 100%; height: auto; margin-bottom: 40px;
}
.imgdetail_contact {
	width: 140px; margin-bottom: 15px;
}
.manager_box {
	padding: 0rem 1rem; border-radius: 10px; border: 1px solid rgb(185, 185, 185); border-image: none; width: 100%; height: 500px; margin-top: 10px; margin-bottom: 60px; display: table; background-color: rgb(249, 249, 249);
}
.nav#manager_MainNav {
	width: 100%;
}
.manager_text.nav-link {
	color: rgb(89, 89, 89); font-size: 1.2rem; font-weight: 500;
}
.manager_nav:hover {
	border-radius: 30px; border: 1.5px solid rgb(235, 121, 173); border-image: none;
}
.manager_text.nav-link:hover {
	border-radius: 30px; color: rgb(51, 51, 51);
}
.manager_text.active {
	border-radius: 30px; border: 3px solid rgb(235, 121, 173); border-image: none; color: rgb(51, 51, 51);
}
.manager_img {
	margin: 30px auto; width: 220px; height: 250px; display: table-cell;
}
.manager.txt_head {
	text-align: center; color: rgb(22, 156, 157); font-weight: 600;
}
.manager.txt {
	text-align: center; font-weight: 600;
}
.manager.txt_phone {
	font-size: 0.9rem;
}
p.manager {
	margin-bottom: 0.7rem;
}
.search_text {
	margin: auto; padding: 0px 15px 0px 40px; font-size: 1.2rem;
}
.search_row {
	display: inline-flex;
}
.search_block {
	border-color: rgb(232, 76, 147); margin: auto; border-radius: 5px; width: 250px; height: 40px; color: rgb(139, 137, 137); padding-left: 10px;
}
.search_block2 {
	border-color: rgb(177, 177, 177); margin: auto; border-radius: 5px; width: 250px; height: 40px; color: rgb(139, 137, 137); padding-left: 10px;
}
.img_dowload {
	margin: auto;
}
.law_topic {
	color: rgb(51, 51, 51); font-size: 1.5rem;
}
.law_block {
	padding-bottom: 60px;
}
.office_link {
	color: rgb(232, 76, 147);
}
a.office_link:hover {
	color: rgb(235, 31, 124); border-bottom-color: rgb(235, 121, 173); border-bottom-width: 1px; border-bottom-style: solid;
}
.contact_h {
	font-size: 1.6rem;
}
.contact_d {
	font-size: 1.2rem;
}
.contact_phone {
	font-size: 1.4rem;
}
.contact_block1 {
	margin-bottom: 50px;
}
.contact_block2 {
	margin-bottom: 50px;
}
.arrow-history {
	color: rgb(32, 178, 170);
}
.box_ani {
	border-radius: 100%; border: 5px solid rgb(255, 20, 147); border-image: none; width: 100px; height: 100px; margin-top: 30px; position: relative; -webkit-animation-name: example; -webkit-animation-duraction: 4s;
}
.history_block {
	margin-top: 30px; display: table;
}
.text_ani {
	color: rgb(139, 137, 137); font-weight: 900; margin-top: 35px; margin-left: 27px;
}
.history_detail {
	margin-left: 200px;
}
.loadinfo {
	border-radius: 5px; border: 1px solid rgb(255, 20, 147); border-image: none; margin-top: 50px;
}
.boxcont1 {
	display: none;
}
.text4 {
	color: rgb(232, 76, 147); line-height: 1.4; font-size: 2.4rem; font-weight: 500; margin-bottom: 3px;
}
.pagecontact img.icon {
	
}
.page-header {
	padding-bottom: 30px; display: block; position: relative;
}
.title-underline {
	border-width: 0px 0px 2px; border-style: none none solid; border-color: currentColor currentColor rgb(232, 76, 147); border-image: none; padding-bottom: 10px; font-size: 1.5em;
}
.page-header .breadcrumb {
	top: -5px; right: 0px; position: absolute;
}
.breadcrumb {
	padding-right: 0px; font-size: 0.85em; font-weight: 300; background-color: transparent;
}
.breadcrumb-item + .breadcrumb-item {
	padding-left: 0.5rem;
}
.breadcrumb a {
	transition:0.2s ease-in-out; color: rgb(68, 68, 68); -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out;
}
.breadcrumb .active {
	color: rgb(232, 76, 147); overflow: hidden; white-space: nowrap; -ms-text-overflow: ellipsis; max-width: 620px;
}
.box_topic {
	border-width: 0px 0px 2px; border-style: none none solid; border-color: currentColor currentColor rgb(232, 76, 147); border-image: none; padding-bottom: 10px; font-size: 1.5em;
}
.news-tab-wrap .nav .nav-item a.active {
	color: rgb(255, 255, 255); background-color: rgb(239, 27, 101);
}
.news-tab-wrap .nav .nav-item:hover a {
	color: rgb(255, 255, 255); background-color: rgb(239, 27, 101);
}
.news-tab-wrap .nav .nav-item a {
	padding: 12px 0px; border-radius: 10px; text-align: center; font-size: 1.4em; display: block; position: relative; background-color: rgb(255, 255, 255);
}
.news-tab-wrap .nav .nav-item1 a.active {
	color: rgb(255, 255, 255); background-color: rgb(232, 76, 147);
}
.news-tab-wrap .nav .nav-item1:hover a {
	color: rgb(255, 255, 255); background-color: rgb(232, 76, 147);
}
.news-tab-wrap .nav .nav-item1 a {
	padding: 12px 0px; border-radius: 10px; text-align: center; color: rgb(51, 51, 51); font-size: 1em; display: block; position: relative; background-color: rgb(255, 255, 255);
}
.news-tab-wrap .nav .nav-item {
	margin: 0px; padding: 0px 10px; width: 288px;
}
.news-tab-wrap .nav .nav-item1 {
	margin: 0px; padding: 0px 10px; width: 170px;
}
.nav-fill .nav-item {
	flex:1 1 auto; text-align: center;
}
.nav-tabs .nav-item {
	margin-bottom: -1px;
}
.nav-fill .nav-item1 {
	flex:1 1 auto; text-align: center;
}
.nav-tabs .nav-item1 {
	margin-bottom: -1px;
}
.news-tab-wrap .nav {
	margin: 0px -10px; border-bottom-color: currentColor; border-bottom-width: 0px; border-bottom-style: none;
}
.nav-tabs {
	border-bottom-color: rgb(222, 226, 230); border-bottom-width: 1px; border-bottom-style: solid;
}
.nav {
	list-style: none; padding-left: 0px; margin-bottom: 0px; display: flex; flex-wrap: wrap;
}
.news-tab-wrap .nav .nav-item a {
	padding: 12px 0px; border-radius: 10px; text-align: center; font-size: 1.4em; display: block; position: relative; background-color: rgb(255, 255, 255);
}
.news-tab-wrap .nav .nav-item a.active::before {
	bottom: -10px; opacity: 1;
}
.news-tab-wrap .nav .nav-item a::before {
	transition:0.3s ease-in-out; left: 50%; width: 0px; height: 0px; bottom: 0px; margin-left: -10px; border-top-color: rgb(239, 27, 101); border-right-color: transparent; border-left-color: transparent; border-top-width: 10px; border-right-width: 10px; border-left-width: 10px; border-top-style: solid; border-right-style: solid; border-left-style: solid; position: absolute; z-index: 1; content: ""; opacity: 0; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out;
}
@media all and (max-width:991.98px)
{
.history_detail {
	margin-left: 20px;
}
}
@media all and (max-width:768px)
{
.manager_box {
	padding: 0rem 1rem; width: 100%; height: 440px; margin-bottom: 30px;
}
.manager_img {
	width: auto; height: 180px;
}
ul#manager_MainNav {
	display: none;
}
p.manager {
	padding-left: 0px; margin-bottom: 0.5rem;
}
.tab-content > .tab-pane {
	display: block;
}
.tab-content.tab_manager :not(.show).fade {
	opacity: 1;
}
.tab-content1.tab_manager1 :not(.show).fade {
	opacity: 1;
}
.nonedata {
	display: none !important;
}
.boxcont1 {
	display: block;
}
.boxcont3 {
	display: none;
}
.boxcont1 img.imglogo {
	width: 100px;
}
.boxcont1 .text4 {
	font-size: 1.4rem;
}
}
.box-social img {
	cursor: pointer;
}
